Subject: [apps-review] Request for review: draft-ietf-dime-extended-naptr-06

From: SM <[email-masked]>
Date: Fri, 15 Apr 2011 16:14:47 -0700

Hi Julian,

The review of draft-ietf-dime-extended-naptr-06 has been assigned to 
you and is due before April 20.

You can find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-dime-extended-naptr/ 
).  Some previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the authors, the IESG, the 
WG Chairs and document shepherd, if applicable.

The subject of the email when submitting the review should be 
"apps-team review of
draft-ietf-dime-extended-naptr-06".

If I don't receive an acknowledgement from you within two days, I'll 
send you a reminder before reassigning the review.

Best regards,
-sm